Detectadas múltiples vulnerabilidades en PHP que permitirían la ejecución de código remoto.